<h1>Capítulo XX</h1>

<h1>Donde se cuentan las bodas de Camacho el rico, con el suceso
de Basilio el pobre</h1>

<p>Apenas la blanca aurora había dado lugar a que el luciente Febo, con el ardor de sus calientes rayos, las líquidas perlas de sus cabellos de oro enjugase, cuando don Quijote, sacudiendo la pereza de sus miembros, se puso en pie y llamó a su escudero
Sancho, que aún todavía roncaba; lo cual visto por don Quijote, antes que le despertase, le dijo:</p>

<p>—¡Oh tú, bienaventurado sobre cuantos viven sobre la haz de la tierra, pues sin tener invidia ni ser invidiado, duermes con sosegado espíritu, ni te persiguen encantadores, ni sobresaltan encantamentos! Duerme, digo otra vez, y lo diré otras ciento,
sin que te tengan en contina vigilia celos de tu dama, ni te desvelen pensamientos de pagar deudas que debas, ni de lo que has de hacer para comer otro día tú y tu pequeña y angustiada familia. Ni la ambición te inquieta, ni la pompa vana del
mundo te fatiga, pues los límites de tus deseos no se estienden a más que a pensar tu jumento; que el de tu persona sobre mis hombros le tienes puesto: contrapeso y carga que puso la naturaleza y la costumbre a los señores. Duerme el criado, y
está velando el señor, pensando cómo le ha de sustentar, mejorar y hacer mercedes. La congoja de ver que el cielo se hace de bronce sin acudir a la tierra con el conveniente rocío no aflige al criado, sino al señor, que ha de sustentar en la esterilidad
y hambre al que le sirvió en la fertilidad y abundancia.
</p>

<p>A todo esto no respondió Sancho, porque dormía, ni despertara tan presto si don Quijote con el cuento de la lanza no le hiciere volver en sí. Despertó, en fin, soñoliento y perezoso, y, volviendo el rostro a todas partes, dijo:</p>

<p>—De la parte desta enramada, si no me engaño, sale un tufo y olor harto más de torreznos asados que de juncos y tomillos: bodas que por tales olores comienzan, para mi santiguada que deben de ser abundantes y generosas.</p>

<p>—Acaba, glotón —dijo don Quijote—; ven, iremos a ver estos desposorios, por ver lo que hace el desdeñado Basilio.</p>

<p>—Mas que haga lo que quisiere —respondió Sancho—: no fuera él pobre y casárase con Quiteria. ¿No hay más sino tener un cuarto y querer alzarse por las nubes? A la fe, señor, yo soy de parecer que el pobre debe de contentarse con lo que hallare, y
no pedir cotufas en el golfo. Yo apostaré un brazo que puede Camacho envolver en reales a Basilio; y si esto es así, como debe de ser, bien boba fuera Quiteria en desechar las galas y las joyas que le debe de haber dado, y le puede dar Camacho,
por escoger el tirar de la barra y el jugar de la negra de Basilio. Sobre un buen tiro de barra o sobre una gentil treta de espada no dan un cuartillo de vino en la taberna. Habilidades y gracias que no son vendibles, mas que las tenga el conde
Dirlos; pero, cuando las tales gracias caen sobre quien tiene buen dinero, tal sea mi vida como ellas parecen. Sobre un buen cimiento se puede levantar un buen edificio, y el mejor cimiento y zanja del mundo es el dinero.
</p>

<p>—Por quien Dios es, Sancho —dijo a esta sazón don Quijote—, que concluyas con tu arenga; que tengo para mí que si te dejasen seguir en las que a cada paso comienzas, no te quedaría tiempo para comer ni para dormir, que todo le gastarías en hablar.</p>

<p>—Si vuestra merced tuviera buena memoria —replicó Sancho—, debiérase acordar de los capítulos de nuestro concierto antes que esta última vez saliésemos de casa: uno dellos fue que me había de dejar hablar todo aquello que quisiese, con que no fuese
contra el prójimo ni contra la autoridad de vuesa merced; y hasta agora me parece que no he contravenido contra el tal capítulo.</p>

<p>—Yo no me acuerdo, Sancho —respondió don Quijote—, del tal capítulo; y, puesto que sea así, quiero que calles y vengas, que ya los instrumentos que anoche oímos vuelven a alegrar los valles, y sin duda los desposorios se celebrarán en el frescor
de la mañana, y no en el calor de la tarde.</p>

<p>Hizo Sancho lo que su señor le mandaba, y, poniendo la silla a Rocinante y la albarda al rucio, subieron los dos, y paso ante paso se fueron entrando por la enramada.</p>

<p>Lo primero que se le ofreció a la vista de Sancho fue, espetado en un asador de un olmo entero, un entero novillo; y en el fuego donde se había de asar ardía un mediano monte de leña, y seis ollas que alrededor de la hoguera estaban no se habían hecho
en la común turquesa de las demás ollas, porque eran seis medias tinajas, que cada una cabía un rastro de carne: así embebían y encerraban en sí carneros enteros, sin echarse de ver, como si fueran palominos; las liebres ya sin pellejo y las gallinas
sin pluma que estaban colgadas por los árboles para sepultarlas en las ollas no tenían número; los pájaros y caza de diversos géneros eran infinitos, colgados de los árboles para que el aire los enfriase.</p>

<p>Contó Sancho más de sesenta zaques de más de a dos arrobas cada uno, y todos llenos, según después pareció, de generosos vinos; así había rimeros de pan blanquísimo, como los suele haber de montones de trigo en las eras; los quesos, puestos como ladrillos
enrejados, formaban una muralla, y dos calderas de aceite, mayores que las de un tinte, servían de freír cosas de masa, que con dos valientes palas las sacaban fritas y las zabullían en otra caldera de preparada miel que allí junto estaba.</p>

<p>Los cocineros y cocineras pasaban de cincuenta: todos limpios, todos diligentes y todos contentos. En el dilatado vientre del novillo estaban doce tiernos y pequeños lechones, que, cosidos por encima, servían de darle sabor y enternecerle. Las especias
de diversas suertes no parecía haberlas comprado por libras, sino por arrobas, y todas estaban de manifiesto en una grande arca. Finalmente, el aparato de la boda era rústico, pero tan abundante que podía sustentar a un ejército.</p>

<p>Todo lo miraba Sancho Panza, y todo lo contemplaba, y de todo se aficionaba: primero le cautivaron y rindieron el deseo las ollas, de quién él tomara de bonísima gana un mediano puchero; luego le aficionaron la voluntad los zaques; y, últimamente,
las frutas de sartén, si es que se podían llamar sartenes las tan orondas calderas; y así, sin poderlo sufrir ni ser en su mano hacer otra cosa, se llegó a uno de los solícitos cocineros, y, con corteses y hambrientas razones, le rogó le dejase
mojar un mendrugo de pan en una de aquellas ollas. A lo que el cocinero respondió:
</p>

<p>—Hermano, este día no es de aquellos sobre quien tiene juridición la hambre, merced al rico Camacho. Apeaos y mirad si hay por ahí un cucharón, y espumad una gallina o dos, y buen provecho os hagan.</p>

<p>—No veo ninguno —respondió Sancho.</p>

<p>—Esperad —dijo el cocinero—. ¡Pecador de mí, y qué melindroso y para poco debéis de ser!</p>

<p>Y, diciendo esto, asió de un caldero, y, encajándole en una de las medias tinajas, sacó en él tres gallinas y dos gansos, y dijo a Sancho:</p>

<p>—Comed, amigo, y desayunaos con esta espuma, en tanto que se llega la hora del yantar.</p>

<p>—No tengo en qué echarla —respondió Sancho.</p>

<p>—Pues llevaos —dijo el cocinero— la cuchara y todo, que la riqueza y el contento de Camacho todo lo suple.</p>

<p>En tanto, pues, que esto pasaba Sancho, estaba don Quijote mirando cómo, por una parte de la enramada, entraban hasta doce labradores sobre doce hermosísimas yeguas, con ricos y vistosos jaeces de campo y con muchos cascabeles en los petrales, y todos
vestidos de regocijo y fiestas; los cuales, en concertado tropel, corrieron no una, sino muchas carreras por el prado, con regocijada algazara y grita, diciendo:</p>

<p>—¡Vivan Camacho y Quiteria: él tan rico como ella hermosa, y ella la más hermosa del mundo!</p>

<p>Oyendo lo cual don Quijote, dijo entre sí:</p>

<p>—Bien parece que éstos no han visto a mi Dulcinea del Toboso, que si la hubieran visto, ellos se fueran a la mano en las alabanzas desta su Quiteria.
</p>

<p>De allí a poco comenzaron a entrar por diversas partes de la enramada muchas y diferentes danzas, entre las cuales venía una de espadas, de hasta veinte y cuatro zagales de gallardo parecer y brío, todos vestidos de delgado y blanquísimo lienzo, con
sus paños de tocar, labrados de varias colores de fina seda; y al que los guiaba, que era un ligero mancebo, preguntó uno de los de las yeguas si se había herido alguno de los danzantes.
</p>

<p>—Por ahora, bendito sea Dios, no se ha herido nadie: todos vamos sanos.</p>

<p>Y luego comenzó a enredarse con los demás compañeros, con tantas vueltas y con tanta destreza que, aunque don Quijote estaba hecho a ver semejantes danzas, ninguna le había parecido tan bien como aquélla.</p>

<p>También le pareció bien otra que entró de doncellas hermosísimas, tan mozas que, al parecer, ninguna bajaba de catorce ni llegaba a diez y ocho años, vestidas todas de palmilla verde, los cabellos parte tranzados y parte sueltos, pero todos tan rubios,
que con los del sol podían tener competencia, sobre los cuales traían guirnaldas de jazmines, rosas, amaranto y madreselva compuestas. Guiábalas un venerable viejo y una anciana matrona, pero más ligeros y sueltos que sus años prometían. Hacíales
el son una gaita zamorana, y ellas, llevando en los rostros y en los ojos a la honestidad y en los pies a la ligereza, se mostraban las mejores bailadoras del mundo.</p>

<p>Tras ésta entró otra danza de artificio y de las que llaman habladas. Era de ocho ninfas, repartidas en dos hileras: de la una hilera era guía el dios Cupido, y de la otra, el Interés; aquél, adornado de alas, arco, aljaba y saetas; éste, vestido
de ricas y diversas colores de oro y seda. Las ninfas que al Amor seguían traían a las espaldas, en pargamino blanco y letras grandes, escritos sus nombres: poesía era el título de la primera, el de la segunda discreción, el de la tercera buen
linaje, el de la cuarta valentía; del modo mesmo venían señaladas las que al Interés seguían: decía liberalidad el título de la primera, dádiva el de la segunda, tesoro el de la tercera y el de la cuarta posesión pacífica. Delante de todos venía
un castillo de madera, a quien tiraban cuatro salvajes, todos vestidos de yedra y de cáñamo teñido de verde, tan al natural, que por poco espantaran a Sancho. En la frontera del castillo y en todas cuatro partes de sus cuadros traía escrito: castillo
del buen recato. Hacíanles el son cuatro diestros tañedores de tamboril y flauta.</p>

<p>Comenzaba la danza Cupido, y, habiendo hecho dos mudanzas, alzaba los ojos y flechaba el arco contra una doncella que se ponía entre las almenas del castillo, a la cual desta suerte dijo:</p>

<p class="verse">-Yo soy el dios poderoso
<br />en el aire y en la tierra
<br />y en el ancho mar undoso,
<br />y en cuanto el abismo encierra
<br />en su báratro espantoso.
<br />Nunca conocí qué es miedo;
<br />todo cuanto quiero puedo,
<br />aunque quiera lo imposible,
<br />y en todo lo que es posible
<br />mando, quito, pongo y vedo.</p>

<p>Acabó la copla, disparó una flecha por lo alto del castillo y retiróse a su puesto. Salió luego el Interés, y hizo otras dos mudanzas; callaron los tamborinos, y él dijo:</p>

<p class="verse">-Soy quien puede más que Amor,
<br />y es Amor el que me guía;
<br />soy de la estirpe mejor
<br />que el cielo en la tierra cría,
<br />más conocida y mayor.
<br />Soy el Interés, en quien
<br />pocos suelen obrar bien,
<br />y obrar sin mí es gran milagro;
<br />y cual soy te me consagro,
<br />por siempre jamás, amén.</p>

<p>Retiróse el Interés, y hízose adelante la Poesía; la cual, después de haber hecho sus mudanzas como los demás, puestos los ojos en la doncella del castillo, dijo:</p>

<p class="verse">-En dulcísimos conceptos,
<br />la dulcísima Poesía,
<br />altos, graves y discretos,
<br />señora, el alma te envía
<br />envuelta entre mil sonetos.
<br />Si acaso no te importuna
<br />mi porfía, tu fortuna,
<br />de otras muchas invidiada,
<br />será por mí levantada
<br />sobre el cerco de la luna.</p>

<p>Desvióse la Poesía, y de la parte del Interés salió la Liberalidad, y, después de hechas sus mudanzas, dijo:</p>

<p class="verse">-Llaman Liberalidad
<br />al dar que el estremo huye
<br />de la prodigalidad,
<br />y del contrario, que arguye
<br />tibia y floja voluntad.
<br />Mas yo, por te engrandecer,
<br />de hoy más, pródiga he de ser;
<br />que, aunque es vicio, es vicio honrado
<br />y de pecho enamorado,
<br />que en el dar se echa de ver.</p>

<p>Deste modo salieron y se retiraron todas las dos figuras de las dos escuadras, y cada uno hizo sus mudanzas y dijo sus versos, algunos elegantes y algunos ridículos, y sólo tomó de memoria don Quijote —que la tenía grande— los ya referidos; y luego
se mezclaron todos, haciendo y deshaciendo lazos con gentil donaire y desenvoltura; y cuando pasaba el Amor por delante del castillo, disparaba por alto sus flechas, pero el Interés quebraba en él alcancías doradas.</p>

<p>Finalmente, después de haber bailado un buen espacio, el Interés sacó un bolsón, que le formaba el pellejo de un gran gato romano, que parecía estar lleno de dineros, y, arrojándole al castillo, con el golpe se desencajaron las tablas y se cayeron,
dejando a la doncella descubierta y sin defensa alguna. Llegó el Interés con las figuras de su valía, y, echándola una gran cadena de oro al cuello, mostraron prenderla, rendirla y cautivarla; lo cual visto por el Amor y sus valedores, hicieron
ademán de quitársela; y todas las demostraciones que hacían eran al son de los tamborinos, bailando y danzando concertadamente. Pusiéronlos en paz los salvajes, los cuales con mucha presteza volvieron a armar y a encajar las tablas del castillo,
y la doncella se encerró en él como de nuevo, y con esto se acabó la danza con gran contento de los que la miraban.</p>

<p>Preguntó don Quijote a una de las ninfas que quién la había compuesto y ordenado. Respondióle que un beneficiado de aquel pueblo, que tenía gentil caletre para semejantes invenciones.</p>

<p>—Yo apostaré —dijo don Quijote— que debe de ser más amigo de Camacho que de Basilio el tal bachiller o beneficiado, y que debe de tener más de satírico que de vísperas: ¡bien ha encajado en la danza las habilidades de Basilio y las riquezas de Camacho!</p>

<p>Sancho Panza, que lo escuchaba todo, dijo:</p>

<p>—El rey es mi gallo: a Camacho me atengo.</p>

<p>—En fin —dijo don Quijote—, bien se parece, Sancho, que eres villano y de aquéllos que dicen: "¡Viva quien vence!"</p>

<p>—No sé de los que soy —respondió Sancho—, pero bien sé que nunca de ollas de Basilio sacaré yo tan elegante espuma como es esta que he sacado de las de Camacho.</p>

<p>Y enseñóle el caldero lleno de gansos y de gallinas, y, asiendo de una, comenzó a comer con mucho donaire y gana, y dijo:</p>

<p>—¡A la barba de las habilidades de Basilio!, que tanto vales cuanto tienes, y tanto tienes cuanto vales. Dos linajes solos hay en el mundo, como decía una agüela mía, que son el tener y el no tener, aunque ella al del tener se atenía; y el día de
hoy, mi señor don Quijote, antes se toma el pulso al haber que al saber: un asno cubierto de oro parece mejor que un caballo enalbardado. Así que vuelvo a decir que a Camacho me atengo, de cuyas ollas son abundantes espumas gansos y gallinas,
liebres y conejos; y de las de Basilio serán, si viene a mano, y aunque no venga sino al pie, aguachirle.</p>

<p>—¿Has acabado tu arenga, Sancho? —dijo don Quijote.</p>

<p>—Habréla acabado —respondió Sancho—, porque veo que vuestra merced recibe pesadumbre con ella; que si esto no se pusiera de por medio, obra había cortada para tres días.</p>

<p>—Plega a Dios, Sancho —replicó don Quijote—, que yo te vea mudo antes que me muera.</p>

<p>—Al paso que llevamos —respondió Sancho—, antes que vuestra merced se muera estaré yo mascando barro, y entonces podrá ser que esté tan mudo que no hable palabra hasta la fin del mundo, o, por lo menos, hasta el día del Juicio.
</p>

<p>—Aunque eso así suceda, ¡oh Sancho! —respondió don Quijote—, nunca llegará tu silencio a do ha llegado lo que has hablado, hablas y tienes de hablar en tu vida; y más, que está muy puesto en razón natural que primero llegue el día de mi muerte que
el de la tuya; y así, jamás pienso verte mudo, ni aun cuando estés bebiendo o durmiendo, que es lo que puedo encarecer.</p>

<p>—A buena fe, señor —respondió Sancho—, que no hay que fiar en la descarnada, digo, en la muerte, la cual también come cordero como carnero; y a nuestro cura he oído decir que con igual pie pisaba las altas torres de los reyes como las humildes chozas
de los pobres. Tiene esta señora más de poder que de melindre: no es nada asquerosa, de todo come y a todo hace, y de toda suerte de gentes, edades y preeminencias hinche sus alforjas. No es segador que duerme las siestas, que a todas horas siega,
y corta así la seca como la verde yerba; y no parece que masca, sino que engulle y traga cuanto se le pone delante, porque tiene hambre canina, que nunca se harta; y, aunque no tiene barriga, da a entender que está hidrópica y sedienta de beber
solas las vidas de cuantos viven, como quien se bebe un jarro de agua fría.
</p>

<p>—No más, Sancho —dijo a este punto don Quijote—. Tente en buenas, y no te dejes caer; que en verdad que lo que has dicho de la muerte por tus rústicos términos es lo que pudiera decir un buen predicador. Dígote, Sancho que si como tienes buen natural
y discreción, pudieras tomar un púlpito en la mano y irte por ese mundo predicando lindezas...</p>

<p>—Bien predica quien bien vive —respondió Sancho—, y yo no sé otras tologías.
</p>

<p>—Ni las has menester —dijo don Quijote—; pero yo no acabo de entender ni alcanzar cómo, siendo el principio de la sabiduría el temor de Dios, tú, que temes más a un lagarto que a Él, sabes tanto.</p>

<p>—Juzgue vuesa merced, señor, de sus caballerías —respondió Sancho—, y no se meta en juzgar de los temores o valentías ajenas, que tan gentil temeroso soy yo de Dios como cada hijo de vecino; y déjeme vuestra merced despabilar esta espuma, que lo
demás todas son palabras ociosas, de que nos han de pedir cuenta en la otra vida.</p>

<p>Y, diciendo esto, comenzó de nuevo a dar asalto a su caldero, con tan buenos alientos que despertó los de don Quijote, y sin duda le ayudara, si no lo impidiera lo que es fuerza se diga adelante.</p>
